Bug 100966 - Installer crashed after loading RAMDISK
Summary: Installer crashed after loading RAMDISK
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 04:11 UTC by Chris Boyle
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Boyle 2003-07-28 04:11:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When I try to install Red Hat 9 the kernel crashes in it's loading phase. After 
then main screen comes up from booting the CD, I hit enter and it starts 
loading the kernel. It will return the following lines.

RAMDISK: Compressed image found at block 0
crc error<6>Freeing intitrd memory: 2640K freed
VFS: Cannot open root device "" or 48:05
Please append a correct "root=" boot opion
Kernel panic: VFS: unable to mount root fs on 49:05

I know it's not a media problem as I have checked the md5sum of the iso and 
burned it 3 different times. I have installed all other linux versions 
beginning with 7 with no problem and the only thing that has changed is I 
installed a 2nd hard drive.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD-ROM
2. Hit Enter at prompt
    

Actual Results:  Kernel panic

Expected Results:  anaconds would load

Additional info:

Comment 1 Jeremy Katz 2003-07-28 16:04:04 UTC
You're getting a CRC error reading the initrd.  If you've burned multiple times,
are you sure that you don't possibly have a bad cdrom drive?  You might try
booting from floppy to see if that works better.

Comment 2 Chris Boyle 2003-07-29 09:56:24 UTC
Booting from a floppy doesn't work eithor.

Comment 3 Bugzilla owner 2004-09-30 15:41:21 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.